Package Details: jxplorer 3.3.1.2-3

Git Clone URL: https://aur.archlinux.org/jxplorer.git (read-only, click to copy)
Package Base: jxplorer
Description: Java LDAP browser and editor
Upstream URL: http://jxplorer.org/
Licenses: custom
Submitter: wizetek
Maintainer: meanjollies
Last Packager: meanjollies
Votes: 53
Popularity: 0.000094
First Submitted: 2010-02-19 04:13
Last Updated: 2018-07-04 19:57

Dependencies (4)

Required by (0)

Sources (2)

Latest Comments

« First ‹ Previous 1 2 3

Ravenman commented on 2010-07-16 17:55

I can't install this package in my system:

==> Install or build missing dependencies for jxplorer:
resolving dependencies...
looking for inter-conflicts...
:: jre and openjdk6 are in conflict (java-runtime). Remove openjdk6? [y/N] n
error: unresolvable package conflicts detected
error: failed to prepare transaction (conflicting dependencies)
:: jre and openjdk6 are in conflict (java-runtime)

Can you fix this, please ?. Thanks.